{% extends "base.html" %}
{% load static %}

{% block css_files %}
<link rel = "stylesheet" href = "{% static "challenges/challenge.css" %}">
<link rel = "stylesheet" href = "{% static "challenges/includes/header.css" %}">
{% endblock %}

{% block page_title%}
    {{ month_name|title }} challenge
{% endblock %}
        
{% block content %}
    {% include "challenges/includes/header.html" %}

    <h1>{{ month_name|title  }} challenge</h1>
    {% if text is not None %}
    <h2>{{ text }}</h2>
    {% else %}
    <p class ="fallback">There is no challenge for this month yet.</p>
    {% endif %}
{% endblock %}